a {
	text-decoration: none;
	color: blue;
}

body {
	background-color:  #DDEEFF;
	margin-left: 1em;
	width: 50%;
	min-width: 400px;
}

h1 {
	color: #000066;
	font-family: sans-serif;
	font-size: 24pt;
	margin-bottom: 0;
}

h2 {
	color: #006600;
	font-size: 14pt;
}

li {
	padding-bottom: 0.5em;
}

li li {
	padding-bottom: 0em;
	padding-top: 0em;
}

li > ul {
	list-style-type: disc;
	list-style-image: none;
}

.mp3item {
	list-style-image: url(http://www.cs.washington.edu/education/courses/cse190m/12sp/labs/3/mp3icon.gif);
}

.playlistitem {
	list-style-image: url(http://www.cs.washington.edu/education/courses/cse190m/12sp/labs/3/playlisticon.gif);
}
